## rust-servo-freetype-sys 4.0.5

=== debian/changelog ===
rust-servo-freetype-sys (4.0.5-2) unstable; urgency=medium

  * Team upload.
  * Package servo-freetype-sys 4.0.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:16:56 +0200

rust-servo-freetype-sys (4.0.5-1) unstable; urgency=medium

  * Package servo-freetype-sys 4.0.5 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 12:47:52 +0100
