=== debian/control ===
Source: rust-servo-freetype-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cmake-0.1+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libfreetype6-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/servo-freetype-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/servo-freetype-sys
Homepage: http://www.freetype.org/

Package: librust-servo-freetype-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cmake-0.1+default-dev,
 librust-pkg-config-0.3+default-dev,
 libfreetype6-dev
Provides:
 librust-servo-freetype-sys+default-dev (= ${binary:Version}),
 librust-servo-freetype-sys-4-dev (= ${binary:Version}),
 librust-servo-freetype-sys-4+default-dev (= ${binary:Version}),
 librust-servo-freetype-sys-4.0-dev (= ${binary:Version}),
 librust-servo-freetype-sys-4.0+default-dev (= ${binary:Version}),
 librust-servo-freetype-sys-4.0.5-dev (= ${binary:Version}),
 librust-servo-freetype-sys-4.0.5+default-dev (= ${binary:Version})
Description: FreeType is a freely available software library to render fonts - Rust source code
 This package contains the source for the Rust servo-freetype-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
