=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-freetype-sys 4.0.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-freetype-sys 4.0.5 --all-targets --no-default-features
Features: test-name=librust-servo-freetype-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
